
UL.mytabs {
	position: relative;
	z-index: 2;
}
UL.mytabs, UL.mytabs LI {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
UL.mytabs LI { padding: 0 0px; }
UL.mytabs LI A {
	float: left;
	padding: 2px 20px 5px;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #E0E0E0;
	background: #F0F0F0;
	text-decoration: none;
	font-style:normal;
	color: #333333;
	height: 22px;
}
UL.mytabs LI A:HOVER, UL.mytabs LI.current A {
	background: #fe0000;
	color:#FFFFFF;	
}
UL.mytabs LI.current A {
	border-bottom: 1px solid #fe0000;
	color:#FFFFFF;
}
.mytabs-container {
	position: relative;
	z-index: 1;
	clear: both;
	padding: 10px;
	top: -1px;
}

UL.mytabs_enter {
	position: relative;
	z-index: 2;
}
UL.mytabs_enter, UL.mytabs_enter LI {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
UL.mytabs_enter LI { padding: 0 0px; }
UL.mytabs_enter LI A {
	float: left;
	padding: 1px 2px 5px;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #E0E0E0;
	background: #F0F0F0;
	text-decoration: none;
	font-style:normal;
	color: #333333;
	height: 22px;
	
}
UL.mytabs_enter2 LI A {

}
UL.mytabs_enter LI A:HOVER, UL.mytabs_enter LI.current A {
	background: #fe0000;
	color:#FFFFFF;	
	
}
UL.mytabs_enter LI.current A {
	border-bottom: 1px solid #fe0000;
	color:#FFFFFF;
}
.mytabs_enter-container {
	position: relative;
	z-index: 1;
	clear: both;
	border: 1px solid #E0E0E0;
	padding: 10px;
	top: -1px;
}